* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background-color: #6D8764;
  color: white;
}


main {
  background-color: #6D8764;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

main>img {
  width: 40%;
  height: 40%;
}

.mobile-container {
  width: 100vw;
  padding: 0%;
  background-color: #c81a1a;
  height: 500px;
  color: white;

}

.topnav {
  overflow: hidden;
  background-color: #2b2929;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 25px;
  display: block;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.topnav>a>img {
  max-width: 15vw;
  max-height: 10vh;
  background-color: #647687;
}

.topnav a.icon {
  background: #6D8764;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #647687;
  color: white;
}

h2 {
  display: flex;
  justify-content: center;
}

main>p {
  height: 38vh;
  display: flex;
  justify-content: center;
}

footer {
  min-height: 20px;
  position: relative;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: flex-end;
}

footer>ul {
  position: relative;
  flex-direction: row;
  display: flex;

  list-style-type: none;
  justify-content: space-evenly;
  align-items: flex-end;

}

footer>ul>li {
  display: block;
  border-style: solid;
  border-radius: 1px;
  border-color: #000000;
  background-color: #647687;
  padding: 2.9vw;
  width: 33.3vw;
  justify-items: center;
}

@media only screen and (max-width: 600px) {
  main>img {
    width: 100vw;
    height: 40%;
  }
}